{
  "Version": 1,
  "WorkspaceRootPath": "Z:\\oap\\labs\\srch2\\WpfApp1\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{BC63B92C-B48E-4F7C-8666-9406D1BFDF81}|WpfApp1\\WpfApp1.csproj|z:\\oap\\labs\\srch2\\wpfapp1\\wpfapp1\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{BC63B92C-B48E-4F7C-8666-9406D1BFDF81}|WpfApp1\\WpfApp1.csproj|solutionrelative:wpfapp1\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{BC63B92C-B48E-4F7C-8666-9406D1BFDF81}|WpfApp1\\WpfApp1.csproj|z:\\oap\\labs\\srch2\\wpfapp1\\wpfapp1\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{BC63B92C-B48E-4F7C-8666-9406D1BFDF81}|WpfApp1\\WpfApp1.csproj|solutionrelative:wpfapp1\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{BC63B92C-B48E-4F7C-8666-9406D1BFDF81}|WpfApp1\\WpfApp1.csproj|z:\\oap\\labs\\srch2\\wpfapp1\\wpfapp1\\class4.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{BC63B92C-B48E-4F7C-8666-9406D1BFDF81}|WpfApp1\\WpfApp1.csproj|solutionrelative:wpfapp1\\class4.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{BC63B92C-B48E-4F7C-8666-9406D1BFDF81}|WpfApp1\\WpfApp1.csproj|z:\\oap\\labs\\srch2\\wpfapp1\\wpfapp1\\class1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{BC63B92C-B48E-4F7C-8666-9406D1BFDF81}|WpfApp1\\WpfApp1.csproj|solutionrelative:wpfapp1\\class1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{BC63B92C-B48E-4F7C-8666-9406D1BFDF81}|WpfApp1\\WpfApp1.csproj|z:\\oap\\labs\\srch2\\wpfapp1\\wpfapp1\\class2.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{BC63B92C-B48E-4F7C-8666-9406D1BFDF81}|WpfApp1\\WpfApp1.csproj|solutionrelative:wpfapp1\\class2.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{BC63B92C-B48E-4F7C-8666-9406D1BFDF81}|WpfApp1\\WpfApp1.csproj|z:\\oap\\labs\\srch2\\wpfapp1\\wpfapp1\\class3.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{BC63B92C-B48E-4F7C-8666-9406D1BFDF81}|WpfApp1\\WpfApp1.csproj|solutionrelative:wpfapp1\\class3.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 5,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainWindow.xaml",
              "DocumentMoniker": "Z:\\oap\\labs\\srch2\\WpfApp1\\WpfApp1\\MainWindow.xaml",
              "RelativeDocumentMoniker": "WpfApp1\\MainWindow.xaml",
              "ToolTip": "Z:\\oap\\labs\\srch2\\WpfApp1\\WpfApp1\\MainWindow.xaml",
              "RelativeToolTip": "WpfApp1\\MainWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-05-07T22:03:15.249Z",
              "IsPinned": true,
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Class4.cs",
              "DocumentMoniker": "Z:\\oap\\labs\\srch2\\WpfApp1\\WpfApp1\\Class4.cs",
              "RelativeDocumentMoniker": "WpfApp1\\Class4.cs",
              "ToolTip": "Z:\\oap\\labs\\srch2\\WpfApp1\\WpfApp1\\Class4.cs",
              "RelativeToolTip": "WpfApp1\\Class4.cs",
              "ViewState": "AQIAAAYAAAAAAAAAAAAowCYAAAABAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-07T22:43:49.582Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "Class3.cs",
              "DocumentMoniker": "Z:\\oap\\labs\\srch2\\WpfApp1\\WpfApp1\\Class3.cs",
              "RelativeDocumentMoniker": "WpfApp1\\Class3.cs",
              "ToolTip": "Z:\\oap\\labs\\srch2\\WpfApp1\\WpfApp1\\Class3.cs",
              "RelativeToolTip": "WpfApp1\\Class3.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABoAAAABAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-07T22:04:36.167Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "Class2.cs",
              "DocumentMoniker": "Z:\\oap\\labs\\srch2\\WpfApp1\\WpfApp1\\Class2.cs",
              "RelativeDocumentMoniker": "WpfApp1\\Class2.cs",
              "ToolTip": "Z:\\oap\\labs\\srch2\\WpfApp1\\WpfApp1\\Class2.cs",
              "RelativeToolTip": "WpfApp1\\Class2.cs",
              "ViewState": "AQIAAAkAAAAAAAAAAAAAACoAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-07T22:04:30.622Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Class1.cs",
              "DocumentMoniker": "Z:\\oap\\labs\\srch2\\WpfApp1\\WpfApp1\\Class1.cs",
              "RelativeDocumentMoniker": "WpfApp1\\Class1.cs",
              "ToolTip": "Z:\\oap\\labs\\srch2\\WpfApp1\\WpfApp1\\Class1.cs",
              "RelativeToolTip": "WpfApp1\\Class1.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAkAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-07T22:04:23.913Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "MainWindow.xaml.cs",
              "DocumentMoniker": "Z:\\oap\\labs\\srch2\\WpfApp1\\WpfApp1\\MainWindow.xaml.cs",
              "RelativeDocumentMoniker": "WpfApp1\\MainWindow.xaml.cs",
              "ToolTip": "Z:\\oap\\labs\\srch2\\WpfApp1\\WpfApp1\\MainWindow.xaml.cs",
              "RelativeToolTip": "WpfApp1\\MainWindow.xaml.cs",
              "ViewState": "AQIAAGQAAAAAAAAAAAAYwHUAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-07T22:03:07.31Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}